version: 2.2.3
files:
  - url: XingYuan-BaoGuanBao-Setup-2.2.3.exe
    sha512: eVKP5BtR/3k8V4E29z8W/9SBSTFOygScDyHyBrk8FUnOm5MI8rCUMhYZ+YhCZ04F6xADRC5OVmZ+ReVS258ccw==
    size: 116033560
    isAdminRightsRequired: true
path: Meadow-Assistant-Setup-2.2.3.exe
sha512: eVKP5BtR/3k8V4E29z8W/9SBSTFOygScDyHyBrk8FUnOm5MI8rCUMhYZ+YhCZ04F6xADRC5OVmZ+ReVS258ccw==
releaseName: "- 修复 rpa 运行时的一些 bug\r\n"
releaseNotes: "- 修复 rpa 运行时的一些 bug\r\n"
releaseDate: 2023-03-03T06:14:22.750Z
